Subject: Ticket Assigned - Article Feedback - I paid for an order using My Credit balance and then cancelled the order. What happens to my balance?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 11:36:31 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I paid for an order using My Credit balance and then cancelled the order. What happens to my balance? Feedback for:  I paid for an order using My Credit balance and then cancelled the order. What happens to my balance? I couldn't see my refund on my credit balance ..  
I returned my purchase order but haven't received the refund yet  
Please help https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4304230